@media screen and (min-width: 301px) and (max-width: 900px){
	div#aboutCon{
		z-index: 0;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: #000000;
		overflow-x: hidden;
		overflow-y: scroll;
		-ms-overflow-style: none;
		scrollbar-width: none;
	}
	#aboutCon::-webkit-scrollbar{
		display: none;
	}
	div#aboutCover{
		display: inline-block;
		position: relative;
		background-color: #000000;
		background-image: linear-gradient(
			135deg,
			rgba(0, 0, 0, 0.85),
			rgba(0, 0, 0, 0),
			rgba(0, 0, 0, 0),
			rgba(0, 0, 0, 0.7)),
			url("../sources/about/ourstory/cover.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: absolute;
		width: 100%;
		height: 120vh;
	}
	div#aboutBGQuote{
		position: absolute;
		top: 25vh;
		right: 20px;
		color: #ffffff;
		font-family: aUltraLight;
		font-size: 3em;
		text-align: right;
		line-height: 1em;
	}
	div.aboutBody{
		display: inline-block;
		position: relative;
		opacity: 0;
		color: #ffffff;
		width: calc(100% - 60px);
		height: auto;
		font-family: aLight;
		font-size: 0.9em;
		line-height: 2em;
		margin-top: 5vh;
		margin-left: 30px;
		margin-bottom: 5vh;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.aboutBody.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	div#aboutTitle{
		display: inline-block;
		color: #ffffff;
		font-family: bBold;
		font-size: 8em;
		line-height: 0.8em;
		margin-top: 50px;
	}
	div#aboutIntroQuote{
		display: inline-block;
		position: relative;
		color: #febe10;
		font-family: aUltraLight;
		font-size: 3em;
		line-height: 1.1em;
	}
	div#aboutIntroQuoteAuth{
		display: inline-block;
		position: relative;
		color: #ffffff;
		font-family: aHeavy;
		font-size: 1em;
		margin-top: 20px;
	}
	div.aboutStrongText{
		color: #febe10;
		font-family: aUltraLight;
		font-size: 3em;
		margin: 5vh 0;
	}
	div.aboutImageCon{
		display: inline-block;
		opacity: 0;
		width: calc(100% - 60px);
		height: auto;
		margin-top: 5vh;
		margin-left: 30px;
		margin-bottom: 5vh;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.aboutImageCon.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	div.aboutImage{
		display: inline-block;
		position: relative;
		background-position: bottom left;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
		width: calc(100vw - 60px);
		height: calc(100vw - 60px);
		margin-right: 10px;
	}
	.aboutImage.angama{
		height: calc((100vw - 60px)*1.25);
		background-size: cover;
	}
	.aboutImage.lamp{
		height: calc((100vw - 60px)*1.25);
	}
	.aboutImage.zero{
		height: calc((100vw - 60px)*1.4);
	}
	.aboutImage.end{
		height: calc((100vw - 60px)*0.67);
	}
	div.aboutImageText{
		display: inline-block;
		position: relative;
		width: auto;
		max-width: auto;
		height: auto;
		color: #ffffff;
		margin-top: 10px;
	}
	span.aboutImageTitle{
		font-family: aUltraLight;
		font-size: 2em;
		line-height: 1.25em;
	}
	div#aboutZero{
		display: inline-block;
		background-image: url("../sources/zeroWaste/zeroWasteLight.svg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
		background-attachment: absolute;
		width: 32vh;
		height: 22vh;
	}
	span.aboutImageDesc{
		color: #febe10;
		font-family: aLight;
		font-size: 0.9em;
		line-height: 1em;
	}
	
	div.pressIntro{
    position: relative;
    display: inline-block;
		color: #ffffff;
		width:calc(100% - 60px);
		height: auto;
		padding-top: 120px;
		padding-left: 30px;
  }
	div#pressTitle{
		display: inline-block;
    width: 100%;
    height: auto;
    font-family: aUltraLight;
    font-size: 6em;
    line-height: 0.8em;
		letter-spacing: -0.025em;
		margin-left: -0.09em;
		mix-blend-mode: difference;
	}
	div#pressSubTitle{
		position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    font-family: aLight;
    font-size: 1em;
    line-height: 1.8em;
		margin-top: 5vh;
  }
	div.pressCon{
    display: inline-block;
    width: calc(100vw - 60px);
    height: calc(auto - 35px);
    padding: 0px 30px;
    padding-top: 10vh;
		padding-bottom: 15vh;
  }
	div.pressLinkCon{
    opacity: 0;
    position: relative;
    width: 100%;
    height: auto;
		text-align: left;
    overflow: hidden;
    transform: translateY(35px);
    transition: transform 0.5s, opacity 0.5s;
  }
  .pressLinkCon.active{
    opacity: 1;
    transform: translateY(0px);
    transition: transform 0.5s, opacity 0.5s;
  }
	div.pressLinkImage{
		display: none;
	}
	div.pressLinkText{
		display: inline-block;
		width: auto;
		height: auto;
		padding-top: 7.5vh;
		padding-bottom: 2vh;
	}
	a.pressLink{
		display: inline-block;
		color: #ffffff;
		font-family: aUltraLight;
		font-size: 2.5em;
		text-decoration: none;
		line-height: 1em;
		letter-spacing: -0.025em;
	}
	div.pressLinkSubTitle{
		display: inline-block;
		color: #ffffff;
		font-family: bBold;
		font-size: 1em;
		line-height: 0.9em;
		text-align: left;
		margin-bottom: 0;
	}
	
}

@media screen and (min-width: 901px){
  div#aboutCon{
		z-index: 0;
		display: block;
		position: absolute;
		top: 0%;
		left: 0%;
		right: 0%;
		bottom: 0%;
		background: #000000;
		overflow-x: hidden;
		overflow-y: scroll;
	}
	div#aboutCover{
		display: inline-block;
		position: relative;
		background-color: #000000;
		background-image: linear-gradient(
			135deg,
			rgba(0, 0, 0, 0.85),
			rgba(0, 0, 0, 0),
			rgba(0, 0, 0, 0),
			rgba(0, 0, 0, 0.7)),
			url("../sources/about/ourstory/cover.jpg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: absolute;
		width: 100%;
		height: 120vh;
	}
	div#aboutBGQuote{
		position: absolute;
		top: 25vh;
		right: calc(6vh + 80px + 6vh);
		color: #ffffff;
		font-family: aUltraLight;
		font-size: 3.5em;
		text-align: right;
		line-height: 1em;
	}
	div#aboutTitle{
		display: inline-block;
		color: #ffffff;
		font-family: bBold;
		font-size: 10em;
		line-height: 0.8em;
		margin-top: 100px;
	}
	div.aboutBody{
		display: inline-block;
		position: relative;
		opacity: 0;
		color: #ffffff;
		width: calc(100% - 30vh - 9em - 80px);
		height: auto;
		font-family: aLight;
		font-size: 0.9em;
		line-height: 2em;
		margin-top: 5vh;
		margin-left: calc(7.5vh + 9em + 7.5vh);
		margin-bottom: 5vh;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.aboutBody.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	div#aboutIntroQuote{
		display: inline-block;
		position: relative;
		color: #febe10;
		font-family: aUltraLight;
		font-size: 4em;
		line-height: 1.1em;
		margin-top: 40px;
	}
	div#aboutIntroQuoteAuth{
		display: inline-block;
		position: relative;
		color: #ffffff;
		font-family: aHeavy;
		font-size: 1em;
		margin-top: 20px;
		margin-bottom: 40px;
	}
	div.aboutStrongText{
		color: #febe10;
		font-family: aUltraLight;
		font-size: 4em;
		margin: 5vh 0;
	}
	div.aboutImageCon{
		display: inline-block;
		opacity: 0;
		width: calc(100% - 7.5vh - 9em - 7.5vh - 10vw);
		height: auto;
		margin-top: 5vh;
		margin-left: calc(7.5vh + 8.3em + 7.5vh);
		margin-bottom: 5vh;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.aboutImageCon.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.aboutImageCon.end{
		margin-bottom: 10vh;
	}
	div.aboutImage{
		display: inline-block;
		position: relative;
		background-position: bottom left;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
		height: 65vh;
		margin-right: 10px;
	}
	.aboutImage.one{
		width: 64vh;
	}
	.aboutImage.angama{
		width: 52vh;
		background-size: cover;
	}
	.aboutImage.lamp{
		width: 52vh;
	}
	.aboutImage.zero{
		width: 46.5vh;
	}
	.aboutImage.end{
		width: 100%;
	}
	div.aboutImageText{
		display: inline-block;
		position: relative;
		width: auto;
		max-width: auto;
		height: auto;
		color: #ffffff;
		margin-top: 10px;
	}
	span.aboutImageTitle{
		font-family: aUltraLight;
		font-size: 2em;
		line-height: 1.25em;
	}
	div#aboutZero{
		display: inline-block;
		background-image: url("../sources/zeroWaste/zeroWasteLight.svg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
		background-attachment: absolute;
		width: 32vh;
		height: 22vh;
	}
	span.aboutImageDesc{
		color: #febe10;
		font-family: aLight;
		font-size: 0.9em;
		line-height: 1em;
	}
	
	div.pressIntro{
    position: relative;
    display: inline-block;
		color: #ffffff;
    width: calc(100% - 7.5vh);
		height: auto;
		padding-top: calc(10vh + 80px);
		padding-left: 7.5vh;
  }
	div#pressTitle{
		display: inline-block;
    width: 100%;
    height: auto;
    font-family: aUltraLight;
    font-size: 20em;
    line-height: 0.8em;
		letter-spacing: -0.025em;
		margin-left: -0.09em;
	}
	div#pressSubTitle{
		position: relative;
    display: inline-block;
    width: 40vw;
    height: auto;
    font-family: aLight;
    font-size: 1em;
    line-height: 1.5em;
		margin-top: 5vh;
  }
	div.pressCon{
    display: inline-block;
    width: calc(100vw - 30vh - 8.7em - 80px);
    max-width: calc(100vw - 30vh - 8.7em - 80px);
    height: calc(auto - 35px);
    padding: 15vh 0;
    padding-top: 15vh;
    margin-left: calc(15vh + 8.7em);
  }
	div.pressLinkCon{
    opacity: 0;
		position: relative;
    width: 100%;
    height: 40vh;
		text-align: center;
    overflow: visible;
		margin-top: -10vh;
    transform: translateY(35px);
    transition: transform 0.5s, opacity 0.5s;
  }
  .pressLinkCon.active{
    opacity: 1;
    transform: translateY(0px);
    transition: transform 0.5s, opacity 0.5s;
  }
	div.pressLinkImage{
		opacity: 0;
		position: absolute;
		top: -10vh;
		width: 60vh;
		height: 60vh;
		background-size: contain;
		background-attachment: aboslute;
		background-repeat: no-repeat;
		background-position: center;
		pointer-events: none;
		transform: translateX(0);
		transition: transform 0.5s, opacity 0.5s;
	}
	.pressLinkImage.active{
		opacity: 1;
		transform: translateX(10%);
		transition: transform 0.5s, opacity 0.5s;
	}
	div.pressLinkText{
		display: inline-block;
		width: auto;
		height: auto;
		min-height: 6vh;
		margin-top: calc(15vh - 3vh);
		mix-blend-mode: difference;
	}
	a.pressLink{
		display: inline-block;
		color: #ffffff;
		font-family: aUltraLight;
		font-size: 6em;
		text-decoration: none;
		line-height: 0.9em;
		letter-spacing: -0.025em;
	}
	div.pressLinkSubTitle{
		display: inline-block;
		color: #ffffff;
		font-family: bBold;
		font-size: 1.5em;
		line-height: 0.9em;
		text-align: left;
		margin-bottom: 1vh;
	}

}

.aboutImage.one{
  background-image: url("../sources/about/ourstory/pickup.jpg");
}
.aboutImage.angama{
  background-image: url("../sources/projects/angamaMara/2.jpg");
}
.aboutImage.lamp{
  background-image: url("../sources/about/ourstory/kokoLamp.jpg");
}
.aboutImage.zero{
  background-image: url("../sources/about/ourstory/zero.jpg");
}
.aboutImage.end{
  background-image: url("../sources/about/ourstory/end.jpg");
}

.pressLinkImage.sowing{
	background-image: url("../sources/about/press/sowing_the_seeds.jpg");
}
.pressLinkImage.kilifichic{
	background-image: url("../sources/about/press/kilifi_chic.jpg");
}
.pressLinkImage.atnaturesaltar{
	background-image: url("../sources/about/press/at_natures_altar.jpg");
}
.pressLinkImage.recollections{
	background-image: url("../sources/about/press/recollections.jpg");
}
.pressLinkImage.visi_blog{
	background-image: url("../sources/about/press/angama_mara.jpg");
}